#1495 invalid error message now that deny rule is deprecated and help needs update
Closed: Fixed None Opened 9 years ago by rcritten.

https://bugzilla.redhat.com/show_bug.cgi?id=723233

# ipa hbacrule-add --type=bad test"
Error message as expected: ipa: ERROR: invalid 'type': must be one of (u'allow', u'deny')

Recommended to remove --type from CLI/UI, it will default to allow.


Metadata Update from @rcritten:
- Issue assigned to rcritten
- Issue set to the milestone: FreeIPA 2.1 - 2011/07

4 years ago

Login to comment on this ticket.

Metadata